Browse Source

Fixing pbr and heat dependencies for kilo

Change-Id: I2b18409c807b008cd4b1926f53144307c662fdb3
Sumit Naiksatam 4 years ago
parent
commit
f807d5b72b
2 changed files with 1 additions and 4 deletions
  1. 0
    1
      requirements.txt
  2. 1
    3
      test-requirements.txt

+ 0
- 1
requirements.txt View File

@@ -2,5 +2,4 @@
2 2
 # of appearance. Changing the order has an impact on the overall integration
3 3
 # process, which may cause wedges in the gate later.
4 4
 
5
-pbr>=0.6,!=0.7,<1.0
6 5
 Babel>=1.3

+ 1
- 3
test-requirements.txt View File

@@ -2,15 +2,13 @@
2 2
 # of appearance. Changing the order has an impact on the overall integration
3 3
 # process, which may cause wedges in the gate later.
4 4
 
5
--e git://github.com/openstack/heat.git@master#egg=heat
5
+-e git://github.com/openstack/heat.git@stable/kilo#egg=heat
6 6
 -e git://github.com/stackforge/python-group-based-policy-client.git@master#egg=gbpclient
7 7
 # Hacking already pins down pep8, pyflakes and flake8
8 8
 hacking<0.11,>=0.10.0
9 9
 coverage>=3.6
10 10
 discover
11
-lockfile>=0.8
12 11
 mock>=1.0
13
-python-neutronclient>=2.3.11,<3
14 12
 python-subunit>=0.0.18
15 13
 mox>=0.5.3
16 14
 MySQL-python

Loading…
Cancel
Save